html, body{
    margin: 0px;
    background: #42413c;
	/*font: 10px normal Verdana,Arial,Helvetica,sans-serif;*/
}

/*h6 { font-size: 14px;}
h5 { font-size: 16px;}
h3 { font-size: 24px;}
h4 { font-size: 20px;}
h2 { font-size: 26px;}
h1 { font-size: 28px;}*/

body > div:not(.tooltip):not(#awn-toast-container):not(.mce-container):not(.mce-tooltip) {
    background: #42413c;
}

#loading{
    background-image: url(/imgs/loading.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 100vw;
    height: 100vh;
}
#loading > div{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
#loading > div .text{
    font-size: 2em;
}

.lds-ring {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}
.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 51px;
    height: 51px;
    margin: 6px;
    border: 6px solid #fff;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #fff transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

[v-cloak] {
  display: none;
}
.modal-mask {
	position: fixed;
	z-index: 9999999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	display: table;
	transition: opacity .3s ease;
}
.modal-wrapper {
	display: table-cell;
    vertical-align: middle;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}


.mce-tooltip {
	/*position: fixed !important;*/
}
.mce-panel.mce-floatpanel.mce-menu {
	/*position: fixed !important;*/
}

#awn-modal-wrapper .awn-modal-body .svg-inline--fa {
	font-size: 44px;
	color: #e66c0e;
}
.awn-toast .awn-toast-icon .svg-inline--fa {
	font-size: 44px;
	color: #999;
}
.awn-toast.awn-toast-success .awn-toast-icon .svg-inline--fa {
	color: #609c33;
}
.awn-toast.awn-toast-info .awn-toast-icon .svg-inline--fa {
	color: #0a96e2;
}
.awn-toast.awn-toast-alert .awn-toast-icon .svg-inline--fa {
	color: #9d2c27;
}
.awn-toast.awn-toast-warning .awn-toast-icon .svg-inline--fa {
	color: #e66c0e;
}